//section: Media Max 768px
@media (max-width: 768px) {
  //note: section banner
  .sec__banner {
    img {
      width: 100%;
    }
    padding-top: 0;
    .blk__banner {
      .show__pc {
        display: none;
      }
      .show__mb {
        display: block;
      }
    }
  }
  //note: section package
  .sec__package {
    background-image: url("../assets/images/bg_mb--top.png");
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: cover;
    padding-top: 1em;
    background-color: #fdfdfd;
    .blk__package {
      margin-top: 0em;
    }
    .ele__title--package {
      h2,
      h3 {
        font-size: 1.5em;
      }
    }
    .table__pacakge {
      margin-top: 1em;
      table {
        th {
          padding: 0.5em 0em;
          &:nth-of-type(1) {
            width: 25%;
          }
          &:nth-of-type(2) {
            width: 25%;
          }
          &:nth-of-type(3) {
            width: 50%;
          }
        }
        td {
          padding: 1em 0em;
          &:nth-of-type(1) {
            font-size: 1.2em;
          }
          &:nth-of-type(2) {
            font-size: 1.2em;
            b {
              font-size: 1.4em;
            }
          }
          &:nth-of-type(3) {
            font-size: 1.2em;
            b {
              font-size: 1.2em;
            }
          }
        }
      }
    }
  }
  //note: section content
  .sec__content {
    background-color: #fdfdfd;
    padding-bottom: 1em;
    .ele__content--description {
      padding: 0.3em 0em;
      h2 {
        font-size: 1.4em;
        line-height: 1.2em;
      }
    }
  }
  //note: section condition
  .sec__condition {
    background-image: url("../assets/images/tree_cover.jpg");
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: cover;
    background-color: #fdfdfd;
    padding-top: 0em;
  }
  //note: section Q&A
  .sec__qa {
    background-position: center;
  }
  //note: section Modal
  .ele__modal--condition {
    padding: 0.5em;
  }
}

//section: Media Max 475px
@media (max-width: 475px) {
  //note: section package
  .sec__package {
    .blk__title {
      h2 {
        font-size: 2.2em;
      }
      h3 {
        font-size: 1.5em;
      }
    }
    .blk__package {
      padding: 1em;
    }
    .blk__table--package {
      margin-top: 0;
      padding: 1em 0.5em;
    }
    .ele__title {
      h2 {
        font-size: 1.8em;
      }
    }
    .ele__title--package {
      margin-top: 0;
      h2,
      h3 {
        font-size: 1.2em;
      }
    }
    .ele__btn--register {
      a {
        font-size: 1.2em;
        i {
          top: 0;
          margin-left: 0;
        }
      }
    }
    .ele__btn--condition {
      margin-top: 1.5em;
      margin-bottom: 0em;
      margin-left: 0;
      margin-right: 0;
      a {
        font-size: 0.9em;
      }
    }
    .table__pacakge {
      table {
        th {
          padding: 0.5em 0.2em;
          font-size: 1em;
          &:nth-of-type(2) {
            width: 30%;
          }
        }
        td {
          padding: 0.8em 0.1em;
          &:nth-of-type(1) {
            font-size: 1em;
            line-height: 1.3em;
            span {
              display: block;
            }
          }
          &:nth-of-type(2) {
            font-size: 1em;
            b {
              font-size: 1em;
            }
          }
          &:nth-of-type(3) {
            font-size: 1em;
            b {
              font-size: 1em;
            }
            span {
              display: block;
            }
          }
        }
      }
    }
  }
  //note: section content
  .sec__content {
    .ele__content--tranform {
      margin-bottom: 0em;
    }
    .ele__txt--title {
      h2 {
        font-size: 2.2em;
      }
      p {
        width: 100%;
        font-size: 1em;
      }
    }
    .ele__content--description {
      padding: 0.3em 0em;
      h2 {
        font-size: 0.8em;
      }
      h3 {
        font-size: 1em;
      }
    }
  }
}

//section: Media Max 375px
@media (max-width: 375px) {
  //note: section package
  .sec__package {
    .ele__title--package {
      h2,
      h3 {
        font-size: 1em;
      }
    }
  }
}

//section: Media Max 320px
@media (max-width: 320px) {
  //note: section package
  .sec__package {
    .blk__title {
      h2 {
        font-size: 2em;
      }
      h3 {
        font-size: 1.2em;
      }
    }
    .ele__title {
      h2 {
        font-size: 1.5em;
      }
    }
    .ele__title--package {
      h1 {
        font-size: 1.3em;
      }
      h2 {
        font-size: 0.8em;
      }
      h3 {
        font-size: 1em;
      }
    }
    .table__pacakge {
      table {
        td:nth-of-type(2) {
          small {
            font-size: 0.6em;
          }
        }
        td:nth-of-type(3) {
          small {
            font-size: 0.6em;
          }
        }
      }
    }
  }
  //note: section content
  .sec__content {
    .ele__content--description {
      h2 {
        font-size: 0.6em;
      }
    }
  }
}
